#container
	{
	background: #BBCDC9 url('images/bg.gif') repeat-x bottom;
	}

body 
	{  
	font: 8pt trebuchet ms, tahoma, sans-serif;
 	color: #000000;
	text-align: justify; 


	background-color= "transparent";
	scrollbar-track-color: 	#131313;
	scrollbar-base-color: 	#131313; 
	scrollbar-face-color: 	#131313; 
	scrollbar-shadow-color: #131313; 
	scrollbar-highlight-color:  #131313; 
	scrollbar-darkshadow-color: #131313;  
	scrollbar-arrow-color:	#000;
	}

table 	
	{ 
	font: 8pt trebuchet ms, tahoma, sans-serif;
	text-align: justify; 

	}

#stat
	{
 	border: 1px solid #B8CFCA;     
 	background-color:#D4E1DE;
	width: 99%;
	padding: 3.5px;
	}

#space li
	{
	padding-bottom:10px;
	}
 
b,  strong, b2 
	{
	font: bold 11px "trebuchet MS", arial, sans-serif; 
	color: #E75F83; 
	}

i
	{
	color: #62668A;
	}

u
	{
	background: #E5EDEA;
	border-bottom: 1px solid #B2A991;
	padding: 1px;
	}

h1, .head, h2 
	{ 
	font: italic bold 15pt "times new roman", tahoma, sans-serif;
	color: #204C3D; 
	padding: 3px;
	padding-left: 15px;
 	border-bottom: 1px solid #CDCDCA;   
	text-transform: lowercase;
	width: 250px;
	}

input, textarea, .form 	
	{ 
	font: 7pt "century gothic", arial, sans-serif;
	text-transform: lowercase;
 	color: #000; 
	letter-spacing: 1px;
	padding: 5px;
 	border: 1px solid #B8CFCA;     
 	background-color:#D4E1DE;
	}

.code, .donate 
	{ 	
	background: #E4DEDB;
	border: 1px solid #D2CBC7;
	padding: 4px;
	margin: 1px;
	}

a:link, a:active, a:visited	
	{
	color: #85978E; 
	text-decoration: none;  
	text-transform: lowercase; 
	padding: 1.5px;
	}

a:hover 	
	{ 
	color: #BF1B47; 
	text-decoration: none; 
	background: #E1E1E1;
	padding: 1.5px;
	}


